{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Kopf-an-Kopf-Rennen",
            "block_bbox": [
              195,
              135,
              597,
              182
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                195.0,
                135.0
              ],
              [
                597.0,
                135.0
              ],
              [
                597.0,
                182.0
              ],
              [
                195.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1358",
            "block_bbox": [
              1062,
              128,
              1148,
              166
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1062.0,
                128.0
              ],
              [
                1148.0,
                128.0
              ],
              [
                1148.0,
                166.0
              ],
              [
                1062.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "köpfen",
            "block_bbox": [
              1882,
              130,
              2017,
              176
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1882.0,
                130.0
              ],
              [
                2017.0,
                130.0
              ],
              [
                2017.0,
                176.0
              ],
              [
                1882.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ich habe das ganze Haus auf den ︷gestellt und trotzdem meine Brille nicht gefunden ︸我找遍整个房子, 还是没有找到我的眼镜。3) 颠倒事实, 歪曲事实; jmdm. auf dem Kopf herumtanzen/herumtrampeln [□] 随心所欲地对待某人, 以怨报德; sich 〈Dat.〉 nicht auf den Kopf spucken lassen [俗] 不容许别人对自己放肆、无礼, 不容他人欺负; jmdm. auf den Kopf spucken können [俗, 谑] 1) 长得比某人高 2) 比某人优越, 比某人强, 不把某人放在眼里; nicht auf den Kopf gefallen sein [□] 不傻, 不笨, 相当机灵; jmdm. etw. auf den Kopf zusagen 直截了当给某人讲, 对某人直言不讳; jmdm. in den Kopf steigen 1) 使某人喝醉, 使某人晕头转向; der Wein ist mir in den ︷gestiegen 这酒喝得我晕头转向。2) [罕] 使某人趾高气扬, 翘尾巴; der Ruhm ist ihm in den ︸gestiegen 荣誉使他翘起了尾巴; jmdm. zu Kopf steigen (某事) 冲昏某人的头脑, 使某人不可一世; mit dem Kopf durch die Wand wollen [□] 想拿脑袋去穿墙, 蛮干, 以卵击石; mit seinem Kopf für etw. einstehen 用生命为某事担保; über jmds. Kopf (hin) weg 不问某人, 不告知某人; über die Köpfe hinwegreden 只管自己讲, 不顾及听众是否听懂; jmdm. über den Kopf wachsen [□] 1) 超过某人能力, 能敌得过某人; er ist seinem Vater längst über den ︸gewachsen 他(的能力)早就超过了父亲。2) 招架不住, 应付不了; die Arbeit ist mir über den ︸gewachsen 我干不了这工作; bis über den Kopf in etw. stecken [□] 被某事压得喘不过气来, 某事负担过重; bis über den ︸in Sorgen [Arbeit] stecken 忧心忡忡 [工作压力太大]; um Kopf und Kragen gehen 〈无人称用法〉 [□] 关系到生死存亡; etw. vom Kopf auf die Füße stellen 把某物倒个个儿, 把某物颠倒过来; von Kopf bis Fuß 从头到脚, 全身;完完全全: sich von ︸bis Fuß neu einkleiden [waschen] 从头到脚穿着新衣裳[清洗]; jmdn. vor den Kopf stoßen [□] 冒犯某人, 侮辱某人; wie vor den Kopf geschlagen sein [□] 大吃一惊, 惊惶失措 ② ① 有头脑的人, 人才: sie ist ein Kluger [fähiger] ︸她是一个聪明的[有能力的]人。② 首领, 首脑, 领导, 头目: der ︸des Unternehmens 企业领导 ③ 头脑, 才智; 思想, 意志: er hat einen eigensinnigen [dicken] ︸他是个顽固的[固执的]人; seinen ︸anstrengen 冥思苦想, 尽力思考; du musst nicht immer deinen ︸durchsetzen 你不能老是按着你的意愿去办事; etw. (noch) frisch im ︸haben [□] 对某事仍然记忆犹新; etw. im ︸behalten 记住某事, 不忘某事; ich weiß nicht, was in den Kopfen der Leute vorgeht 我不知道这些人在想什么; er hat nur Mädchen und Autos im ︸他只想着姑娘和汽车; du bist wohl nicht",
            "block_bbox": [
              205,
              211,
              790,
              2827
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                205.0,
                211.0
              ],
              [
                790.0,
                211.0
              ],
              [
                790.0,
                2827.0
              ],
              [
                205.0,
                2827.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ganz richtig im ︷[口] 你头脑是不是有点不正常；was man nicht im ︷hat, (das) muss man in den Beinen haben [俗语] 记性不好, 就得多跑腿；jmdm. steht der Kopf nicht nach etw. 某人对某事不感兴趣；einen klaren/kühlen Kopf be-wahren/behalten 保持清醒的头脑；seinen Kopf aufsetzen 倔强执拗, 固执己见；den Kopf voll haben 有满脑袋的问题要考虑, 满腹心事；den Kopf verlieren 失去头脑, 慌了神儿, 惊慌失措；jmdm. den Kopf verdrehen [口] 使某人(对自己)着迷, 迷得某人神魂颠倒；er hat ihr den ︸verdreht 他把她搞得神魂颠倒；sich 〈Dat.〉 den Kopf zerbrechen [口] 绞尽脑汁, 伤透脑筋; ich zerbreche mir den ︷, was ich ihr schenken soll 为给她送礼的事我伤透脑筋；sich einen Kopf machen [地区] 担忧, 考虑某事；darum/darüber mache ich mir doch keinen ︷对此我确实不担心；aus dem Kopf 背得出, 凭记忆；jmdm. nicht aus dem Kopf gehen/wollen 某人总是在想(某事)，(某事)总在某人脑中萦绕；sich 〈Dat.〉 etw. aus dem Kopf schlagen 放弃某事(打算, 意图), 不再想某事；sich 〈Dat.〉 etw. durch den Kopf gehen lassen 仔细琢磨某事, 认真考虑某事；jmdm. durch den Kopf schießen 某人突然想起(某事)；jmdm. im Kopf herumgehen [口] 某人心里总是惦记(某事), 某人总在想(某事)；sich 〈Dat.〉 etw. in den Kopf setzen 决心要做某事, 拿定主意做某事；er hat sich in den ︷gesetzt, sie zu heiraten 他下决心要娶她为妻；im Kopf (aus) rechnen 心算全部费用；die Kosten im ︷ausrechnen 心算；jmdm. nicht in den Kopf (hinein) gehen/(hinein) wollen 某人(对某事)感到不理解, 想不明白, 想不通; ihr will nicht in den ︷, dass er nur so wenig verdient 她弄不明白他怎么就挣这么一点钱。① 人头, 人(指人数); die Menge war etwa tausend Kopfe stark 人数大约有1000人之多; das Einkommen pro ︷der Bevölkerung 居民的人均收入; der Eintritt kostet fünf Euro pro ︷入场费是每人5欧元。⑤① (物体的) 上端, 顶端, 突出部分; der ︷der Stecknadel [des Streichholzes, einer Pfeife] 大头针的[火柴的, 烟斗的]头; Disteln mit blauen Kopfen 蓝头的蓟草; Nägel [Schrauben] mit flachen Kopfen 平头钉子[螺钉]; die Blumen lassen die Kopfe hängen 花凋谢了。② 球状(蔬菜)头, 棵: ein ︷Salat [Blumenkohl] 一棵生菜[菜花]③ 报头, 信头, 刊头, 标题: der ︷eines Briefbogens [einer Buchseite] 一张信纸[一张书页]的上部; der ︷einer Zeitung 报纸的刊头; den ︷des Zuges bildet die Musikgruppe 队伍的前列是乐队; der Hausherr sitzt am ︷der Tafel 男主人坐在餐桌的首席座位上。",
            "block_bbox": [
              821,
              209,
              1406,
              2829
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                821.0,
                209.0
              ],
              [
                1406.0,
                209.0
              ],
              [
                1406.0,
                2829.0
              ],
              [
                821.0,
                2829.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kopf-an-Kopf-Ren·nen n. 【体】（赛跑比赛时两个或几个运动员）几乎同时冲向终点：an der Spitze des Feldes kam es zu einem ～跑在最前面的运动员几乎同时到达终点；nach einem ～konnte die SPD die Wahl gewinnen [转] 经过一番激烈的竞争，社会民主党在选举中获胜。",
            "block_bbox": [
              1428,
              204,
              2019,
              491
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1428.0,
                204.0
              ],
              [
                2019.0,
                204.0
              ],
              [
                2019.0,
                491.0
              ],
              [
                1428.0,
                491.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf-ar-beit f.〈无复数〉脑力劳动",
            "block_bbox": [
              1430,
              497,
              1965,
              543
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1430.0,
                497.0
              ],
              [
                1965.0,
                497.0
              ],
              [
                1965.0,
                543.0
              ],
              [
                1430.0,
                543.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kopf-ar-bei-ter m. 脑力劳动者",
            "block_bbox": [
              1430,
              548,
              1904,
              594
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1430.0,
                548.0
              ],
              [
                1904.0,
                548.0
              ],
              [
                1904.0,
                594.0
              ],
              [
                1430.0,
                594.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf-ar-bei-te-rin f. -, -nen → Kopfar-beiter（指女性）",
            "block_bbox": [
              1431,
              602,
              2014,
              687
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1431.0,
                602.0
              ],
              [
                2014.0,
                602.0
              ],
              [
                2014.0,
                687.0
              ],
              [
                1431.0,
                687.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·bahn·hof m. 终端站, 尽头站 (跟 Durchgangsbahnhof 相对)",
            "block_bbox": [
              1431,
              692,
              2014,
              780
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1431.0,
                692.0
              ],
              [
                2014.0,
                692.0
              ],
              [
                2014.0,
                780.0
              ],
              [
                1431.0,
                780.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·ball m.【体】(足球比赛时的)头球",
            "block_bbox": [
              1431,
              784,
              2014,
              868
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1431.0,
                784.0
              ],
              [
                2014.0,
                784.0
              ],
              [
                2014.0,
                868.0
              ],
              [
                1431.0,
                868.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·ball·ab·wehr f. (足球比赛时)用头球防守",
            "block_bbox": [
              1431,
              875,
              2013,
              961
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1431.0,
                875.0
              ],
              [
                2013.0,
                875.0
              ],
              [
                2013.0,
                961.0
              ],
              [
                1431.0,
                961.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kopf-ball·stark Adj. 【体】(足球队员的)头球功夫很好的",
            "block_bbox": [
              1431,
              965,
              2014,
              1051
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1431.0,
                965.0
              ],
              [
                2014.0,
                965.0
              ],
              [
                2014.0,
                1051.0
              ],
              [
                1431.0,
                1051.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·ball·tor n. 【体】(足球比赛时)头球攻进的球",
            "block_bbox": [
              1430,
              1056,
              2015,
              1142
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1430.0,
                1056.0
              ],
              [
                2015.0,
                1056.0
              ],
              [
                2015.0,
                1142.0
              ],
              [
                1430.0,
                1142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf-be-de-ckung f. 帽子, 头巾: mit [ohne] ~戴[不戴]帽子",
            "block_bbox": [
              1433,
              1147,
              2018,
              1235
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1433.0,
                1147.0
              ],
              [
                2018.0,
                1147.0
              ],
              [
                2018.0,
                1235.0
              ],
              [
                1433.0,
                1235.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·be·we·gung f. 头部动作: eine rasche [ablehnende] ~ machen 做出迅速 [表示拒绝]的头部动作",
            "block_bbox": [
              1433,
              1239,
              2018,
              1365
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1433.0,
                1239.0
              ],
              [
                2018.0,
                1239.0
              ],
              [
                2018.0,
                1365.0
              ],
              [
                1433.0,
                1365.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf-blatt n.【新闻】(与另一种较大的报纸相比，只是名称不同并增加了一些本地新闻的)地方报：die Schwetzinger Zeitung ist ein ∼des Mannheimer Morgens施韦青根日报是曼海姆早报的一份地方报。",
            "block_bbox": [
              1430,
              1371,
              2018,
              1617
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1430.0,
                1371.0
              ],
              [
                2018.0,
                1371.0
              ],
              [
                2018.0,
                1617.0
              ],
              [
                1430.0,
                1617.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf·chen n. - s, - ①〈Köpf 的指小形式〉小头，小脑袋 ②[口]智力，聪明，头脑：～haben 有头脑，聪明；mit ～arbeiten [vorgehen] 工作[干事]动脑筋；～，～！[俗语] 得有头脑！(或:我想得不错吧！) ③【植】头状花序：das ～ des Klees 三叶草的头状花序",
            "block_bbox": [
              1429,
              1622,
              2019,
              1915
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1429.0,
                1622.0
              ],
              [
                2019.0,
                1622.0
              ],
              [
                2019.0,
                1915.0
              ],
              [
                1429.0,
                1915.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Köpf-dün-ger m. 顶肥, 追肥, 土表施肥\nKöpf-dün-gung f. 施顶肥, 追肥, 施土表肥",
            "block_bbox": [
              1433,
              1921,
              2015,
              2061
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1433.0,
                1921.0
              ],
              [
                2015.0,
                1921.0
              ],
              [
                2015.0,
                2061.0
              ],
              [
                1433.0,
                2061.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "Köp-fe Kopf 的复数",
            "block_bbox": [
              1432,
              2062,
              1731,
              2106
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1432.0,
                2062.0
              ],
              [
                1731.0,
                2062.0
              ],
              [
                1731.0,
                2106.0
              ],
              [
                1432.0,
                2106.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "köp·feln [德国南部地区, 奥, 瑞] I V.t. (h.) 【体】(足球比赛时) 用头顶: ein Tor ∼ 用头顶入一球 II V.i. (h.) 头朝下跳入水中: der Junge hat ins Wasser geköpfelt 这男孩头朝下跳入水中。kop·fen V.i. (h.) [地区] (生菜) 长成球状: der Salat kopft 生菜正在长成球状。",
            "block_bbox": [
              1430,
              2115,
              2020,
              2413
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1430.0,
                2115.0
              ],
              [
                2020.0,
                2115.0
              ],
              [
                2020.0,
                2413.0
              ],
              [
                1430.0,
                2413.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "köp·fen V. t.(h.) ① 砍…的头:jmdn.\n～砍某人的头；〈用作名词〉jmdn. zum Tod durch Köpfen verurteilen 判某人斩首；ein Frühstücksei ～[转] 敲开一个早餐鸡蛋；ein Flasche ～打开一个瓶子；Tabakpflanzen ～剪去烟叶的顶芽 ② 【体】①（足球比赛时）用头顶：den Ball (ins Tor) 用头顶球（进球门）②（足球比赛时）头球破门：ein Tor ～用头顶入一球 ③[专业用语] 在…加刊头，给…",
            "block_bbox": [
              1434,
              2419,
              2021,
              2837
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1434.0,
                2419.0
              ],
              [
                2021.0,
                2419.0
              ],
              [
                2021.0,
                2837.0
              ],
              [
                1434.0,
                2837.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8422175645828247,
              "coordinate": [
                195,
                135,
                597,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  195.0,
                  135.0
                ],
                [
                  597.0,
                  135.0
                ],
                [
                  597.0,
                  182.0
                ],
                [
                  195.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6465373039245605,
              "coordinate": [
                1062,
                128,
                1148,
                166
              ],
              "order": 1,
              "polygon_points": [
                [
                  1062.0,
                  128.0
                ],
                [
                  1148.0,
                  128.0
                ],
                [
                  1148.0,
                  166.0
                ],
                [
                  1062.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8192241787910461,
              "coordinate": [
                1882,
                130,
                2017,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1882.0,
                  130.0
                ],
                [
                  2017.0,
                  130.0
                ],
                [
                  2017.0,
                  176.0
                ],
                [
                  1882.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9561884999275208,
              "coordinate": [
                205,
                211,
                790,
                2827
              ],
              "order": 2,
              "polygon_points": [
                [
                  205.0,
                  211.0
                ],
                [
                  790.0,
                  211.0
                ],
                [
                  790.0,
                  2827.0
                ],
                [
                  205.0,
                  2827.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9594356417655945,
              "coordinate": [
                821,
                209,
                1406,
                2829
              ],
              "order": 3,
              "polygon_points": [
                [
                  821.0,
                  209.0
                ],
                [
                  1406.0,
                  209.0
                ],
                [
                  1406.0,
                  2829.0
                ],
                [
                  821.0,
                  2829.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8789882063865662,
              "coordinate": [
                1428,
                204,
                2019,
                491
              ],
              "order": 4,
              "polygon_points": [
                [
                  1428.0,
                  204.0
                ],
                [
                  2019.0,
                  204.0
                ],
                [
                  2019.0,
                  491.0
                ],
                [
                  1428.0,
                  491.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6745891571044922,
              "coordinate": [
                1430,
                497,
                1965,
                543
              ],
              "order": 5,
              "polygon_points": [
                [
                  1430.0,
                  497.0
                ],
                [
                  1965.0,
                  497.0
                ],
                [
                  1965.0,
                  543.0
                ],
                [
                  1430.0,
                  543.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6345268487930298,
              "coordinate": [
                1430,
                548,
                1904,
                594
              ],
              "order": 6,
              "polygon_points": [
                [
                  1430.0,
                  548.0
                ],
                [
                  1904.0,
                  548.0
                ],
                [
                  1904.0,
                  594.0
                ],
                [
                  1430.0,
                  594.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7514423727989197,
              "coordinate": [
                1431,
                602,
                2014,
                687
              ],
              "order": 7,
              "polygon_points": [
                [
                  1431.0,
                  602.0
                ],
                [
                  2014.0,
                  602.0
                ],
                [
                  2014.0,
                  687.0
                ],
                [
                  1431.0,
                  687.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7967766523361206,
              "coordinate": [
                1431,
                692,
                2014,
                780
              ],
              "order": 8,
              "polygon_points": [
                [
                  1431.0,
                  692.0
                ],
                [
                  2014.0,
                  692.0
                ],
                [
                  2014.0,
                  780.0
                ],
                [
                  1431.0,
                  780.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7057690024375916,
              "coordinate": [
                1431,
                784,
                2014,
                868
              ],
              "order": 9,
              "polygon_points": [
                [
                  1431.0,
                  784.0
                ],
                [
                  2014.0,
                  784.0
                ],
                [
                  2014.0,
                  868.0
                ],
                [
                  1431.0,
                  868.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6486170887947083,
              "coordinate": [
                1431,
                875,
                2013,
                961
              ],
              "order": 10,
              "polygon_points": [
                [
                  1431.0,
                  875.0
                ],
                [
                  2013.0,
                  875.0
                ],
                [
                  2013.0,
                  961.0
                ],
                [
                  1431.0,
                  961.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7862871885299683,
              "coordinate": [
                1431,
                965,
                2014,
                1051
              ],
              "order": 11,
              "polygon_points": [
                [
                  1431.0,
                  965.0
                ],
                [
                  2014.0,
                  965.0
                ],
                [
                  2014.0,
                  1051.0
                ],
                [
                  1431.0,
                  1051.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7747602462768555,
              "coordinate": [
                1430,
                1056,
                2015,
                1142
              ],
              "order": 12,
              "polygon_points": [
                [
                  1430.0,
                  1056.0
                ],
                [
                  2015.0,
                  1056.0
                ],
                [
                  2015.0,
                  1142.0
                ],
                [
                  1430.0,
                  1142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8220216631889343,
              "coordinate": [
                1433,
                1147,
                2018,
                1235
              ],
              "order": 13,
              "polygon_points": [
                [
                  1433.0,
                  1147.0
                ],
                [
                  2018.0,
                  1147.0
                ],
                [
                  2018.0,
                  1235.0
                ],
                [
                  1433.0,
                  1235.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.862201452255249,
              "coordinate": [
                1433,
                1239,
                2018,
                1365
              ],
              "order": 14,
              "polygon_points": [
                [
                  1433.0,
                  1239.0
                ],
                [
                  2018.0,
                  1239.0
                ],
                [
                  2018.0,
                  1365.0
                ],
                [
                  1433.0,
                  1365.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8863152861595154,
              "coordinate": [
                1430,
                1371,
                2018,
                1617
              ],
              "order": 15,
              "polygon_points": [
                [
                  1430.0,
                  1371.0
                ],
                [
                  2018.0,
                  1371.0
                ],
                [
                  2018.0,
                  1617.0
                ],
                [
                  1430.0,
                  1617.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8905611038208008,
              "coordinate": [
                1429,
                1622,
                2019,
                1915
              ],
              "order": 16,
              "polygon_points": [
                [
                  1429.0,
                  1622.0
                ],
                [
                  2019.0,
                  1622.0
                ],
                [
                  2019.0,
                  1915.0
                ],
                [
                  1429.0,
                  1915.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7399870157241821,
              "coordinate": [
                1433,
                1921,
                2015,
                2061
              ],
              "order": 17,
              "polygon_points": [
                [
                  1433.0,
                  1921.0
                ],
                [
                  2015.0,
                  1921.0
                ],
                [
                  2015.0,
                  2061.0
                ],
                [
                  1433.0,
                  2061.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.3846392035484314,
              "coordinate": [
                1432,
                2062,
                1731,
                2106
              ],
              "order": 18,
              "polygon_points": [
                [
                  1432.0,
                  2062.0
                ],
                [
                  1731.0,
                  2062.0
                ],
                [
                  1731.0,
                  2106.0
                ],
                [
                  1432.0,
                  2106.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5953474640846252,
              "coordinate": [
                1430,
                2115,
                2020,
                2413
              ],
              "order": 19,
              "polygon_points": [
                [
                  1430.0,
                  2115.0
                ],
                [
                  2020.0,
                  2115.0
                ],
                [
                  2020.0,
                  2413.0
                ],
                [
                  1430.0,
                  2413.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3839995265007019,
              "coordinate": [
                1435,
                2328,
                2015,
                2414
              ],
              "order": 20,
              "polygon_points": [
                [
                  1435,
                  2328
                ],
                [
                  1435,
                  2413
                ],
                [
                  2014,
                  2413
                ],
                [
                  2014,
                  2328
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7480613589286804,
              "coordinate": [
                1434,
                2419,
                2021,
                2837
              ],
              "order": 21,
              "polygon_points": [
                [
                  1434.0,
                  2419.0
                ],
                [
                  2021.0,
                  2419.0
                ],
                [
                  2021.0,
                  2837.0
                ],
                [
                  1434.0,
                  2837.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "ich habe das ganze Haus auf den ︷gestellt und trotzdem meine Brille nicht gefunden ︸我找遍整个房子, 还是没有找到我的眼镜。3) 颠倒事实, 歪曲事实; jmdm. auf dem Kopf herumtanzen/herumtrampeln [□] 随心所欲地对待某人, 以怨报德; sich 〈Dat.〉 nicht auf den Kopf spucken lassen [俗] 不容许别人对自己放肆、无礼, 不容他人欺负; jmdm. auf den Kopf spucken können [俗, 谑] 1) 长得比某人高 2) 比某人优越, 比某人强, 不把某人放在眼里; nicht auf den Kopf gefallen sein [□] 不傻, 不笨, 相当机灵; jmdm. etw. auf den Kopf zusagen 直截了当给某人讲, 对某人直言不讳; jmdm. in den Kopf steigen 1) 使某人喝醉, 使某人晕头转向; der Wein ist mir in den ︷gestiegen 这酒喝得我晕头转向。2) [罕] 使某人趾高气扬, 翘尾巴; der Ruhm ist ihm in den ︸gestiegen 荣誉使他翘起了尾巴; jmdm. zu Kopf steigen (某事) 冲昏某人的头脑, 使某人不可一世; mit dem Kopf durch die Wand wollen [□] 想拿脑袋去穿墙, 蛮干, 以卵击石; mit seinem Kopf für etw. einstehen 用生命为某事担保; über jmds. Kopf (hin) weg 不问某人, 不告知某人; über die Köpfe hinwegreden 只管自己讲, 不顾及听众是否听懂; jmdm. über den Kopf wachsen [□] 1) 超过某人能力, 能敌得过某人; er ist seinem Vater längst über den ︸gewachsen 他(的能力)早就超过了父亲。2) 招架不住, 应付不了; die Arbeit ist mir über den ︸gewachsen 我干不了这工作; bis über den Kopf in etw. stecken [□] 被某事压得喘不过气来, 某事负担过重; bis über den ︸in Sorgen [Arbeit] stecken 忧心忡忡 [工作压力太大]; um Kopf und Kragen gehen 〈无人称用法〉 [□] 关系到生死存亡; etw. vom Kopf auf die Füße stellen 把某物倒个个儿, 把某物颠倒过来; von Kopf bis Fuß 从头到脚, 全身;完完全全: sich von ︸bis Fuß neu einkleiden [waschen] 从头到脚穿着新衣裳[清洗]; jmdn. vor den Kopf stoßen [□] 冒犯某人, 侮辱某人; wie vor den Kopf geschlagen sein [□] 大吃一惊, 惊惶失措 ② ① 有头脑的人, 人才: sie ist ein Kluger [fähiger] ︸她是一个聪明的[有能力的]人。② 首领, 首脑, 领导, 头目: der ︸des Unternehmens 企业领导 ③ 头脑, 才智; 思想, 意志: er hat einen eigensinnigen [dicken] ︸他是个顽固的[固执的]人; seinen ︸anstrengen 冥思苦想, 尽力思考; du musst nicht immer deinen ︸durchsetzen 你不能老是按着你的意愿去办事; etw. (noch) frisch im ︸haben [□] 对某事仍然记忆犹新; etw. im ︸behalten 记住某事, 不忘某事; ich weiß nicht, was in den Kopfen der Leute vorgeht 我不知道这些人在想什么; er hat nur Mädchen und Autos im ︸他只想着姑娘和汽车; du bist wohl nicht\n\nganz richtig im ︷[口] 你头脑是不是有点不正常；was man nicht im ︷hat, (das) muss man in den Beinen haben [俗语] 记性不好, 就得多跑腿；jmdm. steht der Kopf nicht nach etw. 某人对某事不感兴趣；einen klaren/kühlen Kopf be-wahren/behalten 保持清醒的头脑；seinen Kopf aufsetzen 倔强执拗, 固执己见；den Kopf voll haben 有满脑袋的问题要考虑, 满腹心事；den Kopf verlieren 失去头脑, 慌了神儿, 惊慌失措；jmdm. den Kopf verdrehen [口] 使某人(对自己)着迷, 迷得某人神魂颠倒；er hat ihr den ︸verdreht 他把她搞得神魂颠倒；sich 〈Dat.〉 den Kopf zerbrechen [口] 绞尽脑汁, 伤透脑筋; ich zerbreche mir den ︷, was ich ihr schenken soll 为给她送礼的事我伤透脑筋；sich einen Kopf machen [地区] 担忧, 考虑某事；darum/darüber mache ich mir doch keinen ︷对此我确实不担心；aus dem Kopf 背得出, 凭记忆；jmdm. nicht aus dem Kopf gehen/wollen 某人总是在想(某事)，(某事)总在某人脑中萦绕；sich 〈Dat.〉 etw. aus dem Kopf schlagen 放弃某事(打算, 意图), 不再想某事；sich 〈Dat.〉 etw. durch den Kopf gehen lassen 仔细琢磨某事, 认真考虑某事；jmdm. durch den Kopf schießen 某人突然想起(某事)；jmdm. im Kopf herumgehen [口] 某人心里总是惦记(某事), 某人总在想(某事)；sich 〈Dat.〉 etw. in den Kopf setzen 决心要做某事, 拿定主意做某事；er hat sich in den ︷gesetzt, sie zu heiraten 他下决心要娶她为妻；im Kopf (aus) rechnen 心算全部费用；die Kosten im ︷ausrechnen 心算；jmdm. nicht in den Kopf (hinein) gehen/(hinein) wollen 某人(对某事)感到不理解, 想不明白, 想不通; ihr will nicht in den ︷, dass er nur so wenig verdient 她弄不明白他怎么就挣这么一点钱。① 人头, 人(指人数); die Menge war etwa tausend Kopfe stark 人数大约有1000人之多; das Einkommen pro ︷der Bevölkerung 居民的人均收入; der Eintritt kostet fünf Euro pro ︷入场费是每人5欧元。⑤① (物体的) 上端, 顶端, 突出部分; der ︷der Stecknadel [des Streichholzes, einer Pfeife] 大头针的[火柴的, 烟斗的]头; Disteln mit blauen Kopfen 蓝头的蓟草; Nägel [Schrauben] mit flachen Kopfen 平头钉子[螺钉]; die Blumen lassen die Kopfe hängen 花凋谢了。② 球状(蔬菜)头, 棵: ein ︷Salat [Blumenkohl] 一棵生菜[菜花]③ 报头, 信头, 刊头, 标题: der ︷eines Briefbogens [einer Buchseite] 一张信纸[一张书页]的上部; der ︷einer Zeitung 报纸的刊头; den ︷des Zuges bildet die Musikgruppe 队伍的前列是乐队; der Hausherr sitzt am ︷der Tafel 男主人坐在餐桌的首席座位上。\n\nKopf-an-Kopf-Ren·nen n. 【体】（赛跑比赛时两个或几个运动员）几乎同时冲向终点：an der Spitze des Feldes kam es zu einem ～跑在最前面的运动员几乎同时到达终点；nach einem ～konnte die SPD die Wahl gewinnen [转] 经过一番激烈的竞争，社会民主党在选举中获胜。\n\nKöpf-ar-beit f.〈无复数〉脑力劳动\n\nKopf-ar-bei-ter m. 脑力劳动者\n\nKöpf-ar-bei-te-rin f. -, -nen → Kopfar-beiter（指女性）\n\nKöpf·bahn·hof m. 终端站, 尽头站 (跟 Durchgangsbahnhof 相对)\n\nKöpf·ball m.【体】(足球比赛时的)头球\n\nKöpf·ball·ab·wehr f. (足球比赛时)用头球防守\n\nkopf-ball·stark Adj. 【体】(足球队员的)头球功夫很好的\n\nKöpf·ball·tor n. 【体】(足球比赛时)头球攻进的球\n\nKöpf-be-de-ckung f. 帽子, 头巾: mit [ohne] ~戴[不戴]帽子\n\nKöpf·be·we·gung f. 头部动作: eine rasche [ablehnende] ~ machen 做出迅速 [表示拒绝]的头部动作\n\nKöpf-blatt n.【新闻】(与另一种较大的报纸相比，只是名称不同并增加了一些本地新闻的)地方报：die Schwetzinger Zeitung ist ein ∼des Mannheimer Morgens施韦青根日报是曼海姆早报的一份地方报。\n\nKöpf·chen n. - s, - ①〈Köpf 的指小形式〉小头，小脑袋 ②[口]智力，聪明，头脑：～haben 有头脑，聪明；mit ～arbeiten [vorgehen] 工作[干事]动脑筋；～，～！[俗语] 得有头脑！(或:我想得不错吧！) ③【植】头状花序：das ～ des Klees 三叶草的头状花序\n\nKöpf-dün-ger m. 顶肥, 追肥, 土表施肥\n\nKöpf-dün-gung f. 施顶肥, 追肥, 施土表肥\n\n## Köp-fe Kopf 的复数\n\nköp·feln [德国南部地区, 奥, 瑞] I V.t. (h.) 【体】(足球比赛时) 用头顶: ein Tor ∼ 用头顶入一球 II V.i. (h.) 头朝下跳入水中: der Junge hat ins Wasser geköpfelt 这男孩头朝下跳入水中。kop·fen V.i. (h.) [地区] (生菜) 长成球状: der Salat kopft 生菜正在长成球状。\n\nköp·fen V. t.(h.) ① 砍…的头:jmdn.\n\n～砍某人的头；〈用作名词〉jmdn. zum Tod durch Köpfen verurteilen 判某人斩首；ein Frühstücksei ～[转] 敲开一个早餐鸡蛋；ein Flasche ～打开一个瓶子；Tabakpflanzen ～剪去烟叶的顶芽 ② 【体】①（足球比赛时）用头顶：den Ball (ins Tor) 用头顶球（进球门）②（足球比赛时）头球破门：ein Tor ～用头顶入一球 ③[专业用语] 在…加刊头，给…",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d3e5a3f2-15a6-438a-ab07-2a85024b0ca0/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A07%3A50Z%2F-1%2F%2F99cc7ea18d5cde84da8dee2e659d32357f98002f3c0a6edc29ee0ff0de1e11f9"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d3e5a3f2-15a6-438a-ab07-2a85024b0ca0/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A07%3A50Z%2F-1%2F%2F43780db7f8adb8f3f0bd99d766d404d0fba49298742594d12f5a1b668d9bfea3"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d3e5a3f2-15a6-438a-ab07-2a85024b0ca0/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A07%3A50Z%2F-1%2F%2F0ac30838cf96ede6fddd863131cefeb4fcbf292ad168637e70e76f3028e20cd4"
  ]
}